body {
	background-color: #444444;
	color: #eeeeee;
	font-family: verdana;
}

#navbar {
	position: sticky;
	top: 0px;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	
}

#navlist {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
}

.navitem {
	background-color: white;
	width: 10%;
	float: left;
}

#navlist .navitem .navlink {
	display: block;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

.navlink {
	font-family: verdana;
	font-size: 20px;
	height: 70px;
}

.navlink:link {
	color: black;
}

.navlink:hover {
	background-color: #aaaaaa;
}

.navlink:visited {
	color:black;
}

h1 {
	text-align: center;
	font-size: 40px;
}

h2 {
	text-align: center;
	font-size: 30px;
}

a {
	font-size: 12px;
}